[it-users] Base e Java

classic Classic list List threaded Threaded
3 messages Options
Attilio Tempestini Attilio Tempestini
Reply | Threaded
Open this post in threaded view
|

[it-users] Base e Java

Sono passato alla nuova versione di Ubuntu e, pertanto, da Openoffice a
Libreoffice. Invio però questo messaggio ad entrambe le liste, giacché
mi pare che il rapporto tra le due "etichette" sia ancora fluido.

Ebbene, con Libreoffice sono ricomparsi i problemi per Base, più volte
incontrati con Openoffice: in sintesi, tabelle funzionanti male (quanto,
per esempio, alle ricerche).

Stando alla precedente esperienza, sembrerebbe necessaria una diversa
versione di Java, rispetto alle due che con tale versione di Ubuntu ho a
disposizione e con entrambe le quali si danno tali problemi: la 1.6.0_24
e la 1.6.0_22.

Chi sa dirmi quale versione occorre e dove trovarla?

Grazie in anticipo,

Attilio Tempestini

--
Unsubscribe instructions: E-mail to [hidden email]
Posting guidelines + more: http://wiki.documentfoundation.org/Netiquette
List archive: http://listarchives.libreoffice.org/it/users/
All messages sent to this list will be publicly archived and cannot be deleted

Felix-2 Felix-2
Reply | Threaded
Open this post in threaded view
|

Re: [it-users] Base e Java

Il 23/06/2011 18:10, Attilio Tempestini ha scritto:

> Sono passato alla nuova versione di Ubuntu e, pertanto, da Openoffice
> a Libreoffice. Invio però questo messaggio ad entrambe le liste,
> giacché mi pare che il rapporto tra le due "etichette" sia ancora fluido.
>
> Ebbene, con Libreoffice sono ricomparsi i problemi per Base, più volte
> incontrati con Openoffice: in sintesi, tabelle funzionanti male
> (quanto, per esempio, alle ricerche).
>
> Stando alla precedente esperienza, sembrerebbe necessaria una diversa
> versione di Java, rispetto alle due che con tale versione di Ubuntu ho
> a disposizione e con entrambe le quali si danno tali problemi: la
> 1.6.0_24 e la 1.6.0_22.
>
> Chi sa dirmi quale versione occorre e dove trovarla?
>
> Grazie in anticipo,
>
> Attilio Tempestini
>

Io uso la 1.6.0_24 ma non adopero molto Base per cui non saprei aiutarti
in merito.
Tranne qualche problema di formattazione (caselle con immagini spostate,
non ho notato nulla di così "tremendo" ;-)
Felice

--
Unsubscribe instructions: E-mail to [hidden email]
Posting guidelines + more: http://wiki.documentfoundation.org/Netiquette
List archive: http://listarchives.libreoffice.org/it/users/
All messages sent to this list will be publicly archived and cannot be deleted

Attilio Tempestini Attilio Tempestini
Reply | Threaded
Open this post in threaded view
|

Re: [it-users] Base e Java

Il 23/06/2011 20:28, Felix ha scritto:

> Il 23/06/2011 18:10, Attilio Tempestini ha scritto:
>> Ebbene, con Libreoffice sono ricomparsi i problemi per Base, più
>> volte incontrati con Openoffice: in sintesi, tabelle funzionanti male
>> (quanto, per esempio, alle ricerche).
>>
>> Stando alla precedente esperienza, sembrerebbe necessaria una diversa
>> versione di Java, rispetto alle due che con tale versione di Ubuntu
>> ho a disposizione e con entrambe le quali si danno tali problemi: la
>> 1.6.0_24 e la 1.6.0_22.
>>
>> Chi sa dirmi quale versione occorre e dove trovarla?
>>
>>
>
> Io uso la 1.6.0_24 ma non adopero molto Base per cui non saprei
> aiutarti in merito.
> Tranne qualche problema di formattazione (caselle con immagini
> spostate, non ho notato nulla di così "tremendo" ;-)
> Felice
L'inconveniente principale è che, aprendo una tabella ed effettuando una
ricerca, quest'ultima avviene con tempi assai lenti -e comunque ben più
lenti, rispetto al normale funzionamento di Base-.

Magari sarà la volta buona, perché io passi ad usare Base non più nel
suo complesso, ma in relazione ad un programma come MySQL...

Attilio

--
Unsubscribe instructions: E-mail to [hidden email]
Posting guidelines + more: http://wiki.documentfoundation.org/Netiquette
List archive: http://listarchives.libreoffice.org/it/users/
All messages sent to this list will be publicly archived and cannot be deleted